import { createHttpRequest } from "/src/views/time/_http";

const baseUrl = "admin/exec/";


export default {
  list: createHttpRequest(`${baseUrl}execList`),
  exce_list: createHttpRequest(`${baseUrl}execList`),
  create_exec: createHttpRequest(`${baseUrl}addExec`),
  status: createHttpRequest(`${baseUrl}execStatus`),
  delete_exec: createHttpRequest(`${baseUrl}deleteExec`)
};
